  <resources>
    <string name="03YrcAtx">覆皮双手握柄  </string>
    <string name="0gteBOD7">月刃斧头</string>
    <string name="0kP9bf7n">斯帕斯斧窄刃</string>
    <string name="0LJtoZtW">刻印弯刀钩形护手</string>
    <string name="0SpLcthg">高地尖刺棒</string>
    <string name="0Y0kaTwm">简易帝国重剑刃</string>
    <string name="13lb5at6">缠兽皮桃花心木柄</string>
    <string name="19a3jJ1s">脊状巨型弯刀</string>
    <string name="1ajbJdao">长条圆头</string>
    <string name="1auabxxv">圆头平护手  </string>
    <string name="1e9OaUWk">东方轻锤头</string>
    <string name="1Ia3Wxbf">优质钢镰刀刃</string>
    <string name="1nGcpiom">原形装饰配重块</string>
    <string name="1NSafswc">高地斧头</string>
    <string name="1pvLe1Mh">简易伊尔德配重块</string>
    <string name="1rGNXUaJ">优质钢薄刃劈砍矛</string>
    <string name="1T0XBYlc">硬橡木双手斧柄</string>
    <string name="1yEQNTG1">斯特吉亚权杖</string>
    <string name="1zRo3td4">拴角双手握柄</string>
    <string name="22f2NR2N">粗灰木长握柄</string>
    <string name="26KZ6S7F">东方装饰配中块</string>
    <string name="29OXRdZu">锥形窄护手</string>
    <string name="2FLWuksh">巴旦尼亚握柄</string>
    <string name="2Fq1t169">北方缠布双手握柄</string>
    <string name="2LrkLq5M">北方长匕首护手</string>
    <string name="2MNfdGZQ">优质皮革裹强角长剑握柄</string>
    <string name="2mo4gsuh">战斗剃刀刃</string>
    <string name="2noNmMPc">帝国奢华宽护手 </string>
    <string name="2OWBegq6">刻印厚战剑护手</string>
    <string name="2XBuTBru">北方沙漏形长握柄</string>
    <string name="35tXR29a">东方简易双手握柄</string>
    <string name="37DVF96v">新月状突起匕首护手</string>
    <string name="38vt2VVz">宽配重块</string>
    <string name="3aXHbrFV">竹制握柄配金属头</string>
    <string name="3cIsT4ZK">宽臂匕首护手</string>
    <string name="3ged5Ozt">东方偃月刀刃</string>
    <string name="3Q3FFqu0">轻型皇宫锤头</string>
    <string name="3tCye4Iw">简易长矛配重块</string>
    <string name="3uUaFQ9Y">刻印厚战剑护手</string>
    <string name="3VCyUu2h">东方匕首薄护手</string>
    <string name="3VoW9qZs">镀金武装剑握柄</string>
    <string name="3wn1WbIx">脊状部落长剑</string>
    <string name="3wXjMEwI">分段皮革武装剑握柄</string>
    <string name="3Y7plSBX">铁制阔剑刃</string>
    <string name="3ZyRhmke">短弯刀握柄</string>
    <string name="45k6EEUu">铁钩镰头</string>
    <string name="47UEgMpD">橡木尖头握柄</string>
    <string name="4FnOKgB6">帝国突起突起</string>
    <string name="4Ilo91CO">西方战斧刃</string>
    <string name="4MZvoVyI">圆尾锥矛配重块</string>
    <string name="4OefdTD1">脊状帝国短剑刃</string>
    <string name="4Olvmpen">粗皮漏斗裹沙漏形单手握柄</string>
    <string name="4t0EyE1B">编制皮革双手握柄</string>
    <string name="4TvA6YaC">雕刻武装剑握柄</string>
    <string name="4VIUHmbP">装饰钢锤握柄</string>
    <string name="4XytssVk">半月护手</string>
    <string name="4z3U5ubo">黄金战剑护手</string>
    <string name="57DBqJd1">裹皮厚锤握柄</string>
    <string name="5ALE9Joh">战镰头</string>
    <string name="5GR6xb8a">工具握柄</string>
    <string name="5KvdG6ep">骑士黄金突尖护手</string>
    <string name="5NeanDJM">环形配重块</string>
    <string name="5o5DaSHZ">宽匕首刃</string>
    <string name="5V0QR20o">粗糙皮革铆钉单手握柄</string>
    <string name="5Xoa1EFa">刻印单刃剑刃</string>
    <string name="61A1VUw8">圆头铜护手</string>
    <string name="61hjmt0T">三角配重块</string>
    <string name="62biJ5O5">高地优质皮革单手握柄</string>
    <string name="6BMAGMRu">平护手</string>
    <string name="6Da4uzZO">刻印骑士宽护手</string>
    <string name="6HybYLtu">北方裹粗皮单手握柄</string>
    <string name="6I4lZs47">矛头配重块</string>
    <string name="6PD2rBbf">锥形皮革裹单手号角握柄</string>
    <string name="6xkt7bxz">重型皇家锤头</string>
    <string name="6ZW9fOUJ">黄金部落剑护手</string>
    <string name="71588OX7">竹制长握柄</string>
    <string name="7EZbFRaG">强化松木握柄</string>
    <string name="7JjctWr3">骑士锤刻印护手</string>
    <string name="7lRnhAgf">北方沙漏形双手握柄</string>
    <string name="7ZWtiHKj">战剑长刃</string>
    <string name="85jApGfe">圆头匕首护手</string>
    <string name="87BmkiMO">粗制锤握柄</string>
    <string name="89QyC7eD">北方窄护手</string>
    <string name="8gW1o7iH">西方瓣状配重块  </string>
    <string name="8OaZSfaZ">分段粗皮武装剑握把</string>
    <string name="8olqutaL">北方分段双手握把</string>
    <string name="8S6ZYPFD">圆头优质钢短斧头</string>
    <string name="8T7gNbfM">钻孔宽头叶矛刃</string>
    <string name="8x9klENe">分段铆接强化握柄</string>
    <string name="8yb60cDi">桃花心木长矛握柄</string>
    <string name="8ZbL3exH">瓣状配重块  </string>
    <string name="9aYBy1RN">优质钢叶刃矛头</string>
    <string name="9HgtH0Nb">波浪状矛支</string>
    <string name="9HMxA4AU">铁锤握柄</string>
    <string name="9JMatUNQ">北方粗糙双手握柄 </string>
    <string name="9JxsngjD">部落剑刻印银护手</string>
    <string name="9PgS5SzW">铁制强化号角单手握柄</string>
    <string name="9phikaHT">西方匕首突起护手</string>
    <string name="9qaanOpL">北方简易配重块</string>
    <string name="9T2KA9sk">镀金装饰钢握柄</string>
    <string name="9Y1zUaE7">帝国圆配重块</string>
    <string name="A06HEqvF">绑缚矛翼</string>
    <string name="a0erBuF1">钩斧头</string>
    <string name="A1m12E8N">长武装匕首护手</string>
    <string name="a4qSDsmb">帝国镀金巨剑护手</string>
    <string name="a860bQ4f">平配重块</string>
    <string name="AA4WhCGw">匕首平护手</string>
    <string name="aaEv3sBU">橡木标枪握柄</string>
    <string name="aalvbENh">沙漠配重块</string>
    <string name="abLXJ3L3">锤状配重块</string>
    <string name="aBnaaaHv">长匕首刃</string>
    <string name="Ac4kblsm">北方兽皮双手握柄</string>
    <string name="aFxc3ZVL">凹面盘状护手</string>
    <string name="AGfMPOWB">优质钢倾角锤柄</string>
    <string name="aGtEhibt">北方圆形配重块</string>
    <string name="aj59KGOS">粗皮双手握柄</string>
    <string name="ajVcY9v6">小锤斧头</string>
    <string name="AkfEFzkk">碗形护手</string>
    <string name="AKJzOQkF">东方单刃剑刃</string>
    <string name="aKpVHE2g">流苏双钩翼</string>
    <string name="ALO9gw69">方头双手斧刃</string>
    <string name="alti0PsZ">尖头战剑刃</string>
    <string name="AM6iuDAv">钻石突匕首护手</string>
    <string name="AO2BfABx">蘑菇形配重块</string>
    <string name="Ao7c1VrC">北方三角配重块</string>
    <string name="AObgGzg9">栓连号角单手握把</string>
    <string name="aPr8NPdo">西方铁制长杆头</string>
    <string name="aQa3tp6Q">装饰松木长握柄</string>
    <string name="artqaNEi">圆头铁护手</string>
    <string name="ASGZJW85">分段铁帝国重剑握柄</string>
    <string name="aTnuOUCC">精炼钢制部落剑刃</string>
    <string name="AtNVVwTF">短松木握柄</string>
    <string name="aUJaQmN1">宝石强化双手握柄 </string>
    <string name="aVBGVt7N">锥角形握柄</string>
    <string name="Aw7Veoaa">包铁粗皮倾角握柄</string>
    <string name="az6t2tOm">西方脊状护手</string>
    <string name="azjW7lAg">刻印伊尔德弯刀护手</string>
    <string name="aZp1ur9Q">杯形配重块  </string>
    <string name="b1KGhVwD">北方凹面护手  </string>
    <string name="b30mn7KF">汉贾尔刃</string>
    <string name="b994mQnI">有翼黄铜匕首护手</string>
    <string name="b9bboB3v">南方步兵锤头</string>
    <string name="baQ99nza">灰木长握柄</string>
    <string name="bCCYhnbY">绿皮革握柄  </string>
    <string name="bCZ6V3uY">蛇头匕首护手</string>
    <string name="bEbyObu7">珠饰黄金单手握柄</string>
    <string name="Bej5R7tP">王冠状匕首护手</string>
    <string name="bEQETxjB">脊状配重块  </string>
    <string name="bfE00BnK">铁制长杆锤握柄</string>
    <string name="bfueDx6s">强化橡木巨型重斧</string>
    <string name="bGaOu7rO">东方匕首平握柄</string>
    <string name="bGfs8gNv">北方单刃剑刃</string>
    <string name="bjQ8J71a">长偃月刃</string>
    <string name="BKHKQ15N">绿宝石配重块</string>
    <string name="bki9u9FW">金环印武装剑刃</string>
    <string name="BL96pnde">粗皮单手劈刀握把</string>
    <string name="blaVlvm2">装饰短战剑刃</string>
    <string name="bM8kSewD">北方脊状护手  </string>
    <string name="booEob1z">盘形配重块  </string>
    <string name="bP6SBz4s">帝国黄金护手</string>
    <string name="bPUXlfs8">装饰东方伊尔德弯刀握把</string>
    <string name="BQ3hMy9D">马头配重块  </string>
    <string name="bQkJSHCt">银线铜制双手握把</string>
    <string name="bQzz8mc3">简易飞斧松木握把</string>
    <string name="BtXFrrVj">凹面厚护手  </string>
    <string name="BXW4LeQT">宽槽短刃</string>
    <string name="bZbW2UEE">东方匕首薄护手</string>
    <string name="bzr1DEgS">南方星状匕首护手</string>
    <string name="c1YI2Nxt">铁制帝国重剑刃</string>
    <string name="C2hTDlWq">重型刀</string>
    <string name="C89rbAz6">骑士武装剑刃</string>
    <string name="cag70E1F">箭羽锤头</string>
    <string name="cbHjFPEb">高地优质皮革手半剑握把</string>
    <string name="CdBAvJdP">骑矛头</string>
    <string name="CE1IQiEU">螺旋优质皮革握柄</string>
    <string name="cEU66ABf">北方战斧刃</string>
    <string name="cFTzptut">桃花心木握柄</string>
    <string name="CiZRwdet">东方平护手</string>
    <string name="cK6D7cyn">投掷大斧刃</string>
    <string name="CKKaarrY">裹皮线包握柄</string>
    <string name="CODGBskg">长刀刃</string>
    <string name="cuxuEx40">多面椭形护手  </string>
    <string name="czhTpYo8">铁制刀刃</string>
    <string name="d2kOHsY7">装饰阔剑握把</string>
    <string name="d4aLa7tz">配重头  </string>
    <string name="d4bVwnK8">碎皮双手握把</string>
    <string name="dafrn0mR">精炼钢制帝国重剑刃</string>
    <string name="dbmuyJcf">南方多面配重块  </string>
    <string name="dBVMNui8">铁制强化号角双手握把</string>
    <string name="dCco8dRt">盘状匕首护手</string>
    <string name="Dd7fJ9aL">分段粗皮长剑握把</string>
    <string name="DEpwMMql">钻孔南方匕首护手</string>
    <string name="dgjXkbuA">枭眼配重块  </string>
    <string name="DiAHIRxm">刻印刀护手</string>
    <string name="DID87A6l">编制皮革握柄  </string>
    <string name="Dix4EYD8">槌头</string>
    <string name="DkhuNoTH">木制单手握把</string>
    <string name="dlnciENS">木制护手</string>
    <string name="DLvSnz8U">蚀刻高地防具</string>
    <string name="dnd2hafw">粗裹简易握把</string>
    <string name="do4vZhh4">锥形薄防具</string>
    <string name="dpft1I1B">西方薄防具</string>
    <string name="Dsf9JE8N">木钩</string>
    <string name="dTkiV4i6">渔船圆头</string>
    <string name="dtSrK9bs">短刀阔刃</string>
    <string name="DVe5SkQA">Double Vane Wings</string>
    <string name="dvm8sTr9">木制配重块</string>
    <string name="DXLlcbf9">灰木标枪握柄</string>
    <string name="dXRt8jY4">双刃枪头</string>
    <string name="DzncFcGk">怯薛配重块</string>
    <string name="e1DF7wbz">硬化梣木杖</string>
    <string name="E7cNp0rF">锥形矛配重块</string>
    <string name="eapPaDKi">镀银战剑厚护手 </string>
    <string name="EBlx3VId">高地生铁刃</string>
    <string name="EbucFMZq">匕首弯曲宽护手</string>
    <string name="eBxzZ1SW">镶珠宝强化握柄</string>
    <string name="edg8bnXX">脊状北方匕首护手</string>
    <string name="eeFrva8L">穿孔配重块  </string>
    <string name="ELpWa0K5">硬化橡木长枪握柄</string>
    <string name="eLrbkvTV">北方巨剑护手</string>
    <string name="emryrbYV">编制配重块</string>
    <string name="emUoygLE">鱼叉头</string>
    <string name="euI3vluL">宽刀护手  </string>
    <string name="f0syWNR7">长匕首刃</string>
    <string name="f4GSe3UB">锹头</string>
    <string name="faZasq1G">东方环形配重块  </string>
    <string name="fd6Lnv1l">帝国短剑黄金护手</string>
    <string name="fdR6zYiP">投掷斧头</string>
    <string name="fEkKXof4">Bolted Through Wing</string>
    <string name="fhbGCsdC">东方重锤头</string>
    <string name="fHKHwvsW">铜包配重块  </string>
    <string name="fnz6wUVy">尖刺圆头矛配重块</string>
    <string name="fo040lyg">简易粗裹握柄</string>
    <string name="fOrRdtNK">小刺斧头</string>
    <string name="fRVQzcoY">粗厚皮裹单手握柄</string>
    <string name="Ft5A2Eb4">东方皮革裹强化双手握柄</string>
    <string name="ftwNaFZh">双钩翼</string>
    <string name="fuIxmJ2g">重型木刃</string>
    <string name="FxCfO3zN">强化铁锤握柄</string>
    <string name="FyaygeEx">圆头短棍</string>
    <string name="g2r3QKOB">南方小斧头</string>
    <string name="g5Va1lfk">沙漠锥形护手  </string>
    <string name="g60SQjOR">裹皮号角长剑握把</string>
    <string name="G8Fb2RPa">尖头单刀刃</string>
    <string name="G9cBw5sV">高地配重球</string>
    <string name="GA4AaQQk">强化单手木制握把</string>
    <string name="Gewh8Bzr">裹兽皮双手握柄</string>
    <string name="GI6XD77j">帝国装饰配重块</string>
    <string name="gIm5Lnh8">桃花心木标枪握柄</string>
    <string name="GLnI8ozz">红木握柄</string>
    <string name="GMwWb6SE">木制长矛头</string>
    <string name="gPXRnvas">盘状护手  </string>
    <string name="GQ9JwKBt">粗皮劈刀双手握把</string>
    <string name="GqwD99cu">装饰配重块  </string>
    <string name="GsBQCQEF">强化松木长握柄</string>
    <string name="gSdybwMN">北地螺旋巨型钩斧头</string>
    <string name="gTMThdRJ">领主配重块</string>
    <string name="gTzMtKYu">单刃刃头</string>
    <string name="GWJV4Vll">铜环皮革手半剑握柄 </string>
    <string name="gwkR6TZL">装饰部落剑刃</string>
    <string name="GXhZ8NKv">宽槽北方刃</string>
    <string name="gXUXjtuL">短刀刃</string>
    <string name="GyOxvJpB">球形配重块  </string>
    <string name="gZzEkk5t">高地精皮双手握把</string>
    <string name="H2xibh6p">镶嵌帝国握柄  </string>
    <string name="h4DmfRfb">骑士配重块</string>
    <string name="H6hlPsgV">单手兽皮握柄</string>
    <string name="HaNPlFBt">捆布硬木长握柄</string>
    <string name="hD5LzC6b">包铁倾角单手握柄</string>
    <string name="he3725oa">锥形矛配重块</string>
    <string name="HF2WJagx">装饰裹皮战剑握把</string>
    <string name="HHVH0IoH">硬化红木握柄包兽皮</string>
    <string name="Hj151a5b">锥形新月护手  </string>
    <string name="hk3d4d35">红木锤柄</string>
    <string name="hKKIijPr">弯曲盘状匕首护手</string>
    <string name="HmsEarnz">泪状配重块  </string>
    <string name="hN0kTfhB">碎皮强化铁制握柄</string>
    <string name="hRfqLq4V">单刀刃</string>
    <string name="hRtzRR6C">帝国轻锤头</string>
    <string name="hSSk6tTn">飞斧头</string>
    <string name="huaGi2zw">北方弯曲匕首护手</string>
    <string name="HuYwPEmh">豪华配重块</string>
    <string name="hVBKOOY1">铜制铆钉倾角双手握把</string>
    <string name="hvCj5TID">尖头新月护手  </string>
    <string name="HwCYBWq2">尖头帝国重剑刃</string>
    <string name="hWTFaw0E">钢尾</string>
    <string name="hyNitMsQ">优质钢高地刃</string>
    <string name="HysmKS5a">脊状宽阔匕首刃</string>
    <string name="i7d3En7L">带钩单刀刃</string>
    <string name="i9Ja7Uib">厚匕首刻印护手</string>
    <string name="I9yrLqPc">东方钢制凸缘锤头</string>
    <string name="IAltuLvf">北方锥形单手握柄</string>
    <string name="Ibaju3oe">鹰头配重块  </string>
    <string name="ibU7mZKx">巨斧灰木柄</string>
    <string name="iFhr5nGq">帝国斧头</string>
    <string name="IftwekS7">刻印铜制战剑护手</string>
    <string name="il1M66Z8">裹皮单手握柄</string>
    <string name="iMbT3L4I">镰刀刃</string>
    <string name="In69b7aL">半裹皮铁饰单手握柄</string>
    <string name="indl9fEW">粗皮单手厚握把</string>
    <string name="IR8UeIRp">具装骑兵锤头</string>
    <string name="ittUjlRb">镶钻护手  </string>
    <string name="IUlApNGp">长镰刃</string>
    <string name="iuQE1xwL">窄槽帝国重剑刃</string>
    <string name="IvUO8nJc">匕首弯曲宽护手</string>
    <string name="IWrTsX3V">红皮单手握柄</string>
    <string name="IxCaIvUk">北方带装饰宽刃斧头</string>
    <string name="iznpu0ih">碎皮单手部落剑握柄</string>
    <string name="Izstbt9y">高地装饰刃</string>
    <string name="IZw8FnwW">大锛刃</string>
    <string name="j2pkA2Yr">南方王冠护手  </string>
    <string name="J3ADekEw">橡木巨斧握柄</string>
    <string name="J5Tu73Mb">硬化松木长矛杖</string>
    <string name="JabA2SWF">强化灰木握柄</string>
    <string name="JanWod6k">窄护手</string>
    <string name="JbP7zdes">南方尖头护手  </string>
    <string name="JCYmlrKF">钢制强化锤握柄</string>
    <string name="JdboLXbG">锤头</string>
    <string name="JfRydy7M">脊状劈刀护手  </string>
    <string name="jfyCVJya">玄铁双手握柄</string>
    <string name="JIj91e96">裹皮双手握柄</string>
    <string name="jMRMazLr">装饰松木锤握柄</string>
    <string name="jN4PPWjp">圆头新月护手  </string>
    <string name="joN8ZeJ6">轮状配重块  </string>
    <string name="jqiXcEyD">缠布长握柄  </string>
    <string name="jre8aFdB">尖头西方匕首护手</string>
    <string name="Js1FKwrL">投枪头</string>
    <string name="JSba9OCN">铁制匕首圆头护手</string>
    <string name="jupH2NfE">镶金倾角手半剑握柄</string>
    <string name="jZnVKvJN">三头配重块</string>
    <string name="jZTWkSDw">包铜手半剑握柄</string>
    <string name="jzzZDEw7">长丝握柄  </string>
    <string name="k2MQ9kL0">钢锤握柄</string>
    <string name="k66YIIWR">优质钢部落窄剑刃</string>
    <string name="kaoSz0Cx">裹斜皮双手握柄</string>
    <string name="kbh6i0M7">优质帝国短剑配重块</string>
    <string name="Kcm4b7Qb">带翼铜护手  </string>
    <string name="KeTioaJE">裹皮桃花心木巨斧握柄</string>
    <string name="KFqa2uF1">双手宽剑刃</string>
    <string name="Kh7AB6a4">北方单手沙漏型握柄</string>
    <string name="KhHXgQJb">普通锻铁斧头</string>
    <string name="khO8Li1D">裹皮长握柄</string>
    <string name="kIbtwQRF">优质钢帝国重剑刃</string>
    <string name="kiEZmxjT">瓶颈状优质钢双手握柄</string>
    <string name="kjw9c4M2">钢制倾角锤柄</string>
    <string name="kNhcSC6i">北方钩斧头</string>
    <string name="KNisROi1">宽斯卡恩刃</string>
    <string name="Knv8oS4x">裹皮单手厚握把</string>
    <string name="koX9okuG">无</string>
    <string name="kp8hUsXA">北方装饰方形护手</string>
    <string name="kuROzU1J">简易战剑刃</string>
    <string name="KyKh5jCE">竹制握柄</string>
    <string name="l13RibeF">钢制强化巨斧握柄</string>
    <string name="l1YxVZil">铜制匕首圆头护手</string>
    <string name="L3vLdPJT">改良尖头短棒头</string>
    <string name="L4PDF4MY">氪金战剑护手</string>
    <string name="L9wMZ9HB">晨星矛支</string>
    <string name="lcjkq4bA">南方装饰配重块</string>
    <string name="Ld1nfdj4">优质钢刀刃</string>
    <string name="LddmrrGM">东方双手长握柄</string>
    <string name="Ldq6AOrb">铁环裹粗皮双手握柄</string>
    <string name="LDRnfLRh">北地装饰配重块</string>
    <string name="ldvppRXj">图案配重块  </string>
    <string name="LEdJzFrZ">斜角单手握柄</string>
    <string name="lF10mZnb">线裹单手握柄</string>
    <string name="LFfUtZrT">锤头</string>
    <string name="Lh1E9EsS">帝国钢制强化双手握柄</string>
    <string name="lLZfWq7i">沙漠瓶颈形握柄  </string>
    <string name="lmxaWsmn">裹皮双手长握柄</string>
    <string name="LNDbMUK0">斧枪刃</string>
    <string name="lOiyLjqK">帝国新月护手  </string>
    <string name="lpqDjWsL">优质皮裹合金单手握柄</string>
    <string name="lpVGz11R">北方毛皮单手握柄</string>
    <string name="LryUJnu7">光滑配重块  </string>
    <string name="LSOXMCAW">松木握柄</string>
    <string name="LSrJljDL">锛头</string>
    <string name="ltbHzq5B">强化锥形矛刃</string>
    <string name="lv9oJyKJ">东方平配重块</string>
    <string name="LwM5byQG">简易矛铁制配重块</string>
    <string name="lYEaqL9y">裹皮单手握柄</string>
    <string name="LYSMiV6V">兽皮长握柄  </string>
    <string name="LzHkkphU">粗皮圆头单手握柄</string>
    <string name="lZoqaYmx">尖刺棍头</string>
    <string name="M08i7S6M">沙漠匕首锥形护手</string>
    <string name="m0uOH4el">帝国匕首弯曲护手</string>
    <string name="m2Xz2K5v">北方皮毛双手握把</string>
    <string name="m6CVEgTU">尖头战斧刃</string>
    <string name="m8eUrnVj">西方匕首薄护手</string>
    <string name="mak3naEe">宽槽双手阔剑刃</string>
    <string name="MCRppfbZ">松木标枪握柄</string>
    <string name="mcYSvJfA">树枝</string>
    <string name="MDL2CcCH">重长刺</string>
    <string name="MGD7zTLf">多面轮状配重块  </string>
    <string name="Mh5MDpsk">南方碎皮双手握柄</string>
    <string name="MJRzaazz">钢制夹板双手握柄</string>
    <string name="MKtMbBJD">东方单手长握柄</string>
    <string name="mm24JNyb">北方沙漏形握柄  </string>
    <string name="mm6b54ZD">宽凹面防具</string>
    <string name="MpVC0RXl">北方三角矛</string>
    <string name="mQCQF6TL">北方窄匕首护手</string>
    <string name="MRqIJXqv">南方钻石匕首护手</string>
    <string name="mrTkURKV">有缺口的草叉头</string>
    <string name="mSNaSLiC">精炼钢制战剑刃</string>
    <string name="mSplbvgI">双头钩</string>
    <string name="mTDuVvVN">镀金长握柄  </string>
    <string name="mU8oVsFW">晨星锤头</string>
    <string name="muv8N0Wo">铜制刻印匕首护手、</string>
    <string name="mVjshtzg">锥帽配重块</string>
    <string name="mYP1ovEy">沙漠穿孔护手  </string>
    <string name="N1qLYlxF">优质钢部落剑刃</string>
    <string name="N3VXsh2z">钢制派拉麦恩刀刃</string>
    <string name="NAHHwS3G">宽叶矛刃</string>
    <string name="nazL7Z3e">南方螺旋双手握柄  </string>
    <string name="NfPgejKk">帝国钻孔重剑刃</string>
    <string name="nGP3FlHm">桃花心木长握柄</string>
    <string name="Nhhmj7bz">硬枫木长枪握柄</string>
    <string name="Nk924YlG">装饰优质钢单手握柄</string>
    <string name="nKb9goqQ">薄护手</string>
    <string name="NLs9M1D6">东方简易椭圆护手</string>
    <string name="NmkDgmWW">钢制骑兵锤握柄</string>
    <string name="NO6FhjbJ">橙皮握柄</string>
    <string name="NQb8boHt">硬化灰木握柄</string>
    <string name="nr3K4od2">帝国重型投矛刃</string>
    <string name="nRKOX66b">优质钢制锯齿矛刃</string>
    <string name="NS83CCvb">普通铁制斧头</string>
    <string name="ntIEIQ0N">轻型战斧头</string>
    <string name="Num2tkFb">夹板长握柄</string>
    <string name="NuXH8rip">铜层护手  </string>
    <string name="nVrg9Uda">裹皮号角长剑握把</string>
    <string name="Nz4mg7JT">黄金弯刀护手</string>
    <string name="nZ5e678J">简易轮状配重块  </string>
    <string name="NzjHzhwC">圆头宝石护手  </string>
    <string name="o2kFafbu">东方钢制锤头</string>
    <string name="O2kPKeuK">氪金武装剑刃</string>
    <string name="OBeOZ27b">偃月刀刃</string>
    <string name="oGPHQt1J">双手劈刀高握柄  </string>
    <string name="OHHpwD0F">直刀刃</string>
    <string name="OHl66gsX">铜饰匕首护手</string>
    <string name="OJ7iPw5M">强化硬化灰木巨斧握柄</string>
    <string name="OlnvawN6">铜制巨剑护手</string>
    <string name="OlUuoUBe">东方包铁优质皮革握柄</string>
    <string name="ooBWHpxP">裹皮倾斜握柄</string>
    <string name="OPfm5y7W">黄金骑士狮头护手</string>
    <string name="OphcYYyN">优质钢锥头矛配重块</string>
    <string name="opUK4WmL">圆头匕首平护手</string>
    <string name="orwoyDlX">巨型斯帕斯斧头</string>
    <string name="OryiZr9d">骑矛刃</string>
    <string name="OTtMvvJK">脊状武装剑刃</string>
    <string name="ow1aK4DJ">缠布橡木长柄</string>
    <string name="oW5N04JL">高地钢刃</string>
    <string name="OW7w3Mth">费奥纳配重块</string>
    <string name="Oxew9WCe">帝国简易矛头</string>
    <string name="Oz6xANFb">高地豪华配重块</string>
    <string name="p1Uz3dqs">锥头部落剑装饰红握柄</string>
    <string name="p2aqirUu">优质皮革弗莱撒剑握把</string>
    <string name="p2xjr5Bp">木刃</string>
    <string name="p3jlcHNo">简易长矛配重块</string>
    <string name="pb4zUxzA">马哈拉刃</string>
    <string name="PbxZzhZx">短刀窄护手</string>
    <string name="PjMeZcwO">唇形匕首护手</string>
    <string name="pkmy6zB2">南方星状护手  </string>
    <string name="pocRP9dq">灰木长握柄</string>
    <string name="PQ8rR13R">优质钢长弯刀刃</string>
    <string name="PqoJ1ZeB">装饰刀刃</string>
    <string name="PQThPvP6">装饰帝国短重剑刃</string>
    <string name="PsKP5j6A">圆头护手  </string>
    <string name="pT5C12yT">镶钉灰木双手斧握柄</string>
    <string name="PUAi75mb">帝国环形配重球</string>
    <string name="PuRJZS03">南方双手握柄</string>
    <string name="PvB0pW1Q">宽槽钝刃</string>
    <string name="pX4nTZOI">优质钢部落阔剑刃</string>
    <string name="pXxv7YJv">裹皮长桃花心木握柄</string>
    <string name="PZYq0hBO">多层铜制匕首护手</string>
    <string name="Q6kGQNzP">分段双手铁握柄 </string>
    <string name="q7jHkLam">窄槽武装剑刃</string>
    <string name="Q9Gfv68h">双手刀握柄</string>
    <string name="qbYoAvs6">裹皮单手握柄</string>
    <string name="QCE1sAu3">阔剑刃</string>
    <string name="QH0oIiIz">长匕首宽刃</string>
    <string name="QIo60ZKh">开槽长战剑刃</string>
    <string name="qjxXq3P5">高地蚀刻匕首护手</string>
    <string name="QNe7mQlZ">耙头</string>
    <string name="Qqb0VZ1a">裹皮双手灰木柄</string>
    <string name="qQrmuHQ9">重型骑兵锤头</string>
    <string name="qQtLUC7Q">铜制镰刀护手</string>
    <string name="qSV6C2tp">剑杖头</string>
    <string name="qtZNUUqG">北方木制单手握把</string>
    <string name="Qw9HWSY7">铁制弗莱撒剑刃</string>
    <string name="QwfDN06p">骑士骑枪刃</string>
    <string name="QXqd6MLV">包铜精皮双手剑握柄</string>
    <string name="qYxzdFAa">裹皮橡木长握柄</string>
    <string name="qZYeu55z">铁锤长握柄</string>
    <string name="r1U1w2zp">包铜精皮武装剑握柄</string>
    <string name="r3R6RM9G">简易长枪短刃</string>
    <string name="R62maL2H">钩镰头  </string>
    <string name="R7OBSozV">短伊利德弯刀厚刃</string>
    <string name="R8hEAwUZ">粗裹握柄  </string>
    <string name="r8KoZCBy">多面椭圆匕首护手</string>
    <string name="RB3oxhaV">长臂护手  </string>
    <string name="RBoqow67">卵形配重块  </string>
    <string name="RdVX1jC0">刻印部落剑刃</string>
    <string name="reHxxC6K">铁匠锤握柄</string>
    <string name="Rh3h5NIg">硬木飞斧短握柄</string>
    <string name="rkEbLbYf">东方强化皮革长握柄</string>
    <string name="rKnBJPfp">优质钢骑兵阔剑刃</string>
    <string name="rL2zMQ2l">宽臂护手  </string>
    <string name="rn6tttI2">南方豪华配重块</string>
    <string name="rSs1M2EJ">螺旋锤头</string>
    <string name="RWljioj5">裹皮铁制单手握柄</string>
    <string name="RWm1h40B">高地配重块  </string>
    <string name="RXjhTS9s">缠布橡木长柄</string>
    <string name="S2MYKoII">东方高配重块  </string>
    <string name="s50O60ed">帝国弯护手  </string>
    <string name="S75vUGzK">优质钢劈砍矛头</string>
    <string name="S9zZO7qJ">优质长枪头</string>
    <string name="SaPaeTr4">木制双手握柄 </string>
    <string name="saYgR9C6">优质高地双手握柄</string>
    <string name="SEsx3kZz">北方兽皮握柄</string>
    <string name="SgJH5KtP">斯卡刃</string>
    <string name="SgknWcu2">兽皮单手握柄</string>
    <string name="sHwhgRzK">突起配重块</string>
    <string name="SJiam61q">粗制短握柄</string>
    <string name="SJssgxmf">装饰伊尔德刃</string>
    <string name="sNJNDDKN">小斧头</string>
    <string name="sq7G99xP">王冠护手  </string>
    <string name="SqR5K74b">高地精制握柄  </string>
    <string name="SR7a3qlO">圆头战斧头</string>
    <string name="SraI0yxb">硬橡木长握柄</string>
    <string name="sUlksgjL">铆钉缠布矛支</string>
    <string name="SVBYn9KW">铁叉</string>
    <string name="sw5rAz73">轻型南方锤头</string>
    <string name="swb45HVS">山地刃</string>
    <string name="T1aiDuOp">窄双刃枪头</string>
    <string name="T1xFTaOf">装饰长弯刀刃</string>
    <string name="T62Cmrrh">多面配重块  </string>
    <string name="tgJ3dSOx">橡木长矛杖</string>
    <string name="TKQl9boE">金饰优质武装剑握柄</string>
    <string name="TKVxb6QD">精炼钢叶刃矛头</string>
    <string name="tLa3nYAQ">多面杯状配重块  </string>
    <string name="TLtaGEcB">马哈拉宽刃</string>
    <string name="tnaGywrE">粗皮沙漏形双手握柄</string>
    <string name="tNtulHAv">北地宽斧头</string>
    <string name="tq0eDwck">碗形匕首护手</string>
    <string name="trGnmFsh">卡拉德锤头</string>
    <string name="tRJC72Qh">皮绑单手握柄</string>
    <string name="tSaAzzYe">脊状窄刃</string>
    <string name="tSgZoxsu">包铁硬木单手握柄</string>
    <string name="tSQbGb4m">桃花心木超长握柄</string>
    <string name="TUbTwW9U">帝国平脊重剑刃</string>
    <string name="Tui9qvOZ">双刃斧头</string>
    <string name="U30HpvtI">三铁制北方三角长矛头</string>
    <string name="u89rP5qY">轮状宽配重块</string>
    <string name="uAfTaa3p">东方精皮单手握柄</string>
    <string name="Udo97SZC">西方装饰配重块</string>
    <string name="ueCf3sde">裹薄皮单手握柄</string>
    <string name="ugQrq53t">扇形配重块  </string>
    <string name="Uhc0KIdz">松木长矛杖</string>
    <string name="uIciSK8t">装饰南方圆头握柄</string>
    <string name="uKu7rTrW">紧覆双手窄握柄</string>
    <string name="UKWwPPkx">带金花刻印武装剑刃</string>
    <string name="ukYW8FVm">球形刀配重块  </string>
    <string name="uLqEw8LB">帝国镶钉长握柄</string>
    <string name="uQsJQLJH">北方兽皮短握把</string>
    <string name="usVYZYYD">北方领主配重块</string>
    <string name="USWfzbuW">北方宽刃巨斧头</string>
    <string name="uuover9F">武装短剑刃</string>
    <string name="uvmvs2SP">劈刀高握柄</string>
    <string name="uwG8iwBc">草原长矛</string>
    <string name="V0khEGns">平配重块</string>
    <string name="v22onVb2">浅脊弗莱撒剑刃</string>
    <string name="V3JMuFEg">绑缚锤柄</string>
    <string name="V6YQykoc">匕首尖头突护手</string>
    <string name="V9Kbq6vj">练习钝头</string>
    <string name="VbpiYB68">装饰宽槽短剑刃</string>
    <string name="VccYBtB0">北方短斧头</string>
    <string name="VeHazKzb">裹皮硬木握柄</string>
    <string name="Vf2wKojF">钝头翼</string>
    <string name="VfzFTGd8">小圆头</string>
    <string name="vGda3CNV">金饰皮革手半剑握柄</string>
    <string name="VgMDYLje">粗皮圆头双手握柄</string>
    <string name="vJieQpnH">栓连南方单手握把</string>
    <string name="VJmu4Yag">铜装矛头</string>
    <string name="vJtBlaeS">裹皮超长双手剑握柄</string>
    <string name="VL00fQvj">强化斧握柄</string>
    <string name="vPMsDf85">裹皮橡木握柄</string>
    <string name="vx2VIbmb">装饰北方长战剑刃</string>
    <string name="vxqrW5GN">短镰刃</string>
    <string name="W5tvNbjY">东方豪华配重块</string>
    <string name="wait0O6m">战争剃刀头</string>
    <string name="WAtAGKhV">双刺翼</string>
    <string name="Wd3bU57P">新月铜配重块  </string>
    <string name="we4ykbNe">包铁皮革单手握把</string>
    <string name="weIT4gUP">开槽窄战剑刃</string>
    <string name="wfK63ZQn">弯刀配重块  </string>
    <string name="wgWSJzGD">斜裹皮革双手握柄  </string>
    <string name="wHMdRIl6">粗皮分段单手握柄</string>
    <string name="Wkhv9ESv">硬橡木飞斧握柄</string>
    <string name="wKJM541b">镶边尖刺护手  </string>
    <string name="WkLj6xAo">梯形配重块  </string>
    <string name="WkTkxQfw">方头剑刃</string>
    <string name="Wl1m0LbL">刻银强化握柄</string>
    <string name="WNch6azL">铁制弯刀刃</string>
    <string name="wQGWxeCc">大刀厚刃</string>
    <string name="wsVbMK6L">竞赛钝平刃</string>
    <string name="wVcrqv4p">木制握柄  </string>
    <string name="wvLoXrFV">西方大型配重块  </string>
    <string name="WXBkfAbb">北方装饰匕首方形护手</string>
    <string name="WxnqOG8s">凹面宽护手  </string>
    <string name="wXUjru6o">圆头刀宽护手</string>
    <string name="X7OrRebK">斯帕斯斧窄刃</string>
    <string name="xb6e2YaV">东方简易匕首椭圆护手</string>
    <string name="XbaFle0M">东方双矛翼</string>
    <string name="xbazdytG">南方双手包钢握柄</string>
    <string name="xbB9Ga5X">北方锥形刃  </string>
    <string name="XetKl5yO">金护手</string>
    <string name="XI5QgznO">劈刀锥形护手  </string>
    <string name="xJaVK4D0">野猪翼</string>
    <string name="xKGpbQjJ">裹皮桃花心木长握柄</string>
    <string name="Xo7l8eae">钝刃</string>
    <string name="xoSaQWhX">西方新月护手  </string>
    <string name="XSabsFbx">锥头枪重头</string>
    <string name="XtneitaD">优质钢战剑刃</string>
    <string name="xVHbBpb9">分段钢弯刀握柄</string>
    <string name="xWZuE1aE">厚匕首弯曲护手</string>
    <string name="XxhFx0yw">裹皮巨斧短握柄</string>
    <string name="xYgJN0Ja">装饰弯刀刃</string>
    <string name="xZ70rbRt">圆形木制配重球</string>
    <string name="Y0gbKTgZ">斯特吉亚军用草叉头</string>
    <string name="Y4tIQnS4">简易短矛头</string>
    <string name="y5A3HGua">优质钢制派拉麦恩刀刃</string>
    <string name="ybjDbw8p">橡木锤长握柄</string>
    <string name="ybk4YYeV">钻孔单手斧头</string>
    <string name="yD9v5GS0">装饰松木握柄</string>
    <string name="YDG2spCf">东方贵族皮革握柄</string>
    <string name="yFm0f44p">西方尖头护手  </string>
    <string name="YFy0t1NY">西方凸缘锤头</string>
    <string name="Yi2PlMln">锥形长矛配重块</string>
    <string name="yilLfxCc">唇形护手  </string>
    <string name="ykTYTbek">飞刀刃</string>
    <string name="YkWqmDEK">单刀宽刃头</string>
    <string name="YKXNxxvY">北方双手握柄</string>
    <string name="ylUAAsQt">粗皮单手握柄</string>
    <string name="yMWzpgjz">螺纹包角两手握把</string>
    <string name="YQLEkXb7">单钩翼</string>
    <string name="ysby6FNF">精炼钢锥形矛配重块</string>
    <string name="YTZblGJ0">裹皮强化双手握柄</string>
    <string name="YUDKID1R">强化灰木锤长握柄</string>
    <string name="yUyJ39ot">包铁帝国重剑握柄</string>
    <string name="YwKrIR6s">裹皮双钩大翼</string>
    <string name="yWvSjlnb">东方优质钢锤头</string>
    <string name="YxoUpPRb">锥头钩翼</string>
    <string name="yzsneaL6">镶边轮状配重块  </string>
    <string name="zAdloN6Y">宽脊状短剑刃</string>
    <string name="ZAoWK9Gt">帝国圆头矛刃</string>
    <string name="ZbSKazZG">短刀刃</string>
    <string name="Zc2Mb991">斯特吉亚权杖头</string>
    <string name="ZCJ0aNYt">蛇头护手  </string>
    <string name="ZcUNAfKT">优质钢超长矛头</string>
    <string name="zCYuj3yr">脊头武装剑刃</string>
    <string name="ZfEiEOsK">南方王冠形匕首护手</string>
    <string name="ZgCUNieQ">草叉头</string>
    <string name="Zgy40Qc4">桃花心木长握柄</string>
    <string name="zIbAD527">楔形配重块  </string>
    <string name="ZJrqEfBF">西方锥形刃</string>
    <string name="ZJwQmyQR">裹皮镶铜手半剑握柄</string>
    <string name="zKaNmT8r">半月护手</string>
    <string name="ZKrpvDu6">半裹钢制强化手半剑握把</string>
    <string name="ZKsIpbg6">裹皮线包双手握柄</string>
    <string name="ZmFx0XvN">北方分段单手握柄</string>
    <string name="Zmtfwmh1">短匕首锥形护手</string>
    <string name="zoQhOBku">圆头尖刺配重球</string>
    <string name="zoxF4ikz">裹皮灰木长握柄</string>
    <string name="Zp625kEP">北方木制双手握柄  </string>
    <string name="ZUp9mm79">锯齿矛头</string>
    <string name="ZxZ7AJ1r">南方战斧刃</string>
  </resources>
